@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}


@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../font/roboto-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../font/roboto-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
} 
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../font/roboto-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

  

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700; font-size:0.875rem; color:#474747}
p{margin:0;padding:0 0 1.325rem}
a.links{color:#01538d; font-style:italic; text-decoration:underline;}
a.links:hover{text-decoration:none;} 
a.links1{padding-left:0.2rem; text-decoration:underline; color:#9bc150;}


body{ font-weight:300;  font-family: 'Roboto'; font-size:0.9375rem; color:#303030;   line-height:1.5rem;  background:url(../images/bg.jpg) repeat}
hr{border-top:1px #dedede dashed; position:relative;}
hr:before{ position:absolute; content:""; left:0; right:0; margin:0 auto;top:0; width:25px; height:13px; background:url(../images/bottom.png) no-repeat}
.table{margin:5px 0 0;width:100%; margin-bottom:0.75rem; border-top:2px #000 solid}
.table-responsive{margin-bottom:0}
table,td{border:1px solid #ddd}
.table>tbody>tr:nth-child(1) td{ border-top:2px #666 solid !important}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr.top{ background:#f1f2fa !important}
.table>tbody>tr.top td,.table>tbody>tr.top1 td{ color:#000 !important; font-weight:bold;border-bottom:1px #666 solid !important}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table>tbody>tr>td{vertical-align:middle;padding:10px;font-size:14px;line-height:22px;  color:#474747; text-align:center}  
.table>tbody>tr>td:nth-child(1){border-left:1px #fff solid !important;}
.table>tbody>tr.top1 td{border-right:1px #ededed solid !important;}
h2,.etw_hometitle{padding:0;font-size:1.625rem; line-height:1.875rem; color:#393939;  margin:0 0  0.75rem 0; font-weight:400;  font-family: 'Roboto';}     
h3{font-size:1rem; color:#999; padding:0; margin:-1rem 0 1rem 0; }

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#666; color:#fff;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:75px}
u.inquiry:hover:after{background:#ba0411; color:#fff;} 
#etw_top{position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center; background:#f35d0b;z-index:100;cursor:pointer; color:#fff; font-weight:700; line-height:28px; border-radius:50%}
#etw_top a{color:#fff} 
#etw_top:hover{transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;background:#174277; }   
 
.brief{ width:100%; height:auto; float:left; padding:1.25rem 0 0 0; color:#999; font-size:0.875rem; border-top:2px #eee solid; margin:0.5rem 0}
.description{ width:100%; height:auto; background:#f5f5f5; padding:1.5rem 1.5rem 1rem 1.5rem; overflow:hidden; font-weight:300;  font-family: 'Roboto'; font-size:0.9375rem; margin-top:1rem} 
 

/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:10; margin:0 auto; background:#fff; border-bottom:2px #0081cc solid}  
#headerin{width:100%; margin:0px auto; max-width:1140px;}   
#etw_logo{ width:291px; height:53px; float:left; margin:25px 20px 25px 0}  
.navbtn{margin-top:1rem;} 

#etw_language{float:right; width:50%; height:38px; text-align:right; margin:0.325rem 0 0 0; overflow:hidden} 
#etw_language .dropdown-item{display:inline-block;width:auto; font-size:0.875rem; line-height:38px; padding:0 0 0 1.5rem; color:#666; min-width:auto !important; font-weight:300; height:38px;}
#etw_language .dropdown-item:hover{color:#fff; text-decoration:underline; background:none}

.share{ width:auto; float:right; padding-right:18%}
 
.top-nav{width:auto; float:right; margin-top:0.5rem}
.navbar{padding:0;}
.navbar-collapse{justify-content:flex-end;}  
.navbar-light .navbar-nav .nav-link{color:#303030; font-size:0.875rem; display:inline-block; line-height:1.5rem; margin:0; position:relative; padding:0 0 0 0.875rem}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#0081cc; }    
.navbar-light .navbar-nav .dropdown-item{font-size:0.9375rem; line-height:1.125rem;} 
.navbar-light .navbar-nav .dropdown-menu{ margin:0 !important; top:145%;  left:
46px;background:rgba(0,0,0,.8); border:none; border-radius:0; line-height:1.25rem; padding:0 0 0.5rem 0}
.navbar-light .navbar-nav  .dropdown-menus .dropdown-item{font-weight:300;} 
.navbar-light .navbar-nav  .dropdown-menu li a{ display:block; padding:0.5rem 0.75rem 5px 0.75rem; font-size:0.875rem; color:#fff; line-height:1rem;} 
.navbar-light .navbar-nav  .dropdown-menu li ol li a{ padding-left:1.25rem; font-size:0.75rem; line-height:1.125rem; padding:0.25rem 0.75rem}
.navbar-light .navbar-nav .dropdown-menu li a.active,.navbar-light .navbar-nav .dropdown-menu li a:hover,.dropdown-menu li a.active { color:#0081cc; background:none !important; text-decoration:underline;} 
.dropdown-item{white-space:normal; min-width:14rem;} 
.dropdown-item.active, .dropdown-item:active{ background:none;}
 



/*首页附加样式*/ 
#etw_banner{position: relative; width:100%; margin:0 auto; text-align:center;}
#etw_banner img{width:auto; text-align:center; margin:0 auto;}  
#etw_banner .banner_txt{width:100%; position:absolute; right:0; left:0; margin:0 auto;top:20%; max-width:1400px;text-align:left; padding-left:1.5rem}     
#etw_banner .banner_txt h1{width:50%;font-size:2rem; color:#fff; line-height:2.25rem; float:left; font-weight:700;  font-family: 'Roboto'; padding-bottom:1.5rem; text-shadow:0 1px 0 #000}  
#etw_banner .banner_txt p{width:50%;font-size:1.25rem; color:#fff; line-height:2rem; float:left; font-weight:300;  font-family: 'Roboto'; text-shadow:0 1px 1px #000}  
 

.etw_mainproducts .etw_hometitle{ display:block; color:#414141; font-weight:700;  font-family: 'Roboto'; font-size:2rem; line-height:36px; padding:0; margin:0; text-transform:uppercase} 
.etw_mainproducts .etw_hometitle span,.about_txt .etw_hometitle{ display:block; color:#414141; font-weight:300;  font-family: 'Roboto'; font-size:1.625rem; line-height:1.875rem; padding:0.875rem 0} 
.about_txt .etw_hometitle{ text-transform:uppercase; margin:0 auto; text-align:center; padding:1.875rem 0 0.75rem 0; color:#000}
.about_txt{width:94%; margin:0 auto; max-width:1140px; padding:1.5rem 0}
.list{ width:60%; margin:0 auto; text-align:left; padding-bottom:1rem}
.list1{ width:100%; padding-bottom:1.25rem}
.list span{ display:block; color:#202020; font-size:1.125rem; line-height:1.25rem; position:relative; padding:0 0 0.325rem 1.125rem; font-weight:300;  font-family: 'Roboto';}
.list span:before{ position:absolute; content:""; left:0; top:3px; border-top:6px solid transparent;  border-left: 7px solid #414141;   border-bottom:6px solid transparent;}
.etw_mainproducts{ width:100%; margin:0 auto; padding:2rem 0; text-align:center; background:url(../images/pro_bg.jpg) center top no-repeat}   
.etw_mainproducts1{ background:url(../images/pro_banner.jpg) top center no-repeat}
.etw_mainproducts ul{ width:100%; display:flex; flex-wrap:wrap; margin:1rem 0 0 0}
.etw_mainproducts ul>li{ width:30%; margin:0 5% 2.5rem 0;}
.etw_mainproducts ul>li:nth-child(3n){ margin-right:0;} 
.etw_mainproducts ul>li>ol{ width:100%;}
.etw_mainproducts ul>li>ol>li.product_img{ width:100%;}
.etw_mainproducts ul>li>ol>li.product_img img{ width:100%} 
.etw_mainproducts ul>li>ol>li.product_con{ width:100%; text-align:center}  
.etw_mainproducts ul>li>ol>li.product_con a{ display:block; font-size:1.25rem; line-height:1.875rem; color:#414141; font-family: 'Roboto'; font-weight:300; padding:0.875rem 0}
.etw_mainproducts ul>li>ol>li.product_con a:hover{ color:#0da4e4; text-decoration:underline} 

 
#etw_homelink .etw_hometitle{ display:block; color:#414141; font-weight:700;  font-family: 'Roboto'; font-size:2rem; line-height:36px; padding:0; margin:0 0 1.25rem 0; text-transform:uppercase} 
#etw_homelink{ width:100%; height:auto; margin:0 auto;overflow:hidden;background:#e3e4e5; padding:3rem 0 2.5rem 0; text-align:center}  
#etw_homelink p{ display:block; width:80%; margin:0 auto; text-align:center}
#etw_homelink ul{ width:94%; display:flex; flex-wrap:wrap; margin:0 auto; max-width:1140px;}
#etw_homelink ul>li{ width:18.2%; margin:0 2% 1.25rem 0; position:relative; border:1px #999 solid;}
#etw_homelink ul>li:nth-child(5n){margin-right:0;} 
#etw_homelink ul>li>ol,#etw_homelink ul>li>ol>li{ width:100%;}
#etw_homelink ul>li>ol>li.product_img img{ width:100%;}
#etw_homelink ul>li>ol>li.product_con{ width:100%;  padding:0.875rem 0.75rem; text-align:left}
#etw_homelink ul>li>ol>li.product_con a{ display:block; color:#282828; font-size:1.125rem; line-height:1.5rem; position:relative; padding:0 0 0.75rem 0; margin-bottom:0.5rem}
#etw_homelink ul>li>ol>li.product_con a:before{ position:absolute; content:""; width:55px; height:2px; left:0; bottom:0.325rem; background:#0081cc}

#etw_homelink ul>li>ol>li.product_con a:hover:before{ width:100%;}
#etw_homelink ul>li>ol>li.product_con span{ display:block; color:#282828; font-size:0.875rem; line-height:1.25rem; padding-bottom:0.5rem}
#etw_homelink ul>li>ol>li.product_con .more a{ display:inline-block; color:#282828; font-size:1rem; padding:0 1.5rem 0 0; margin-bottom:0; position:relative}
#etw_homelink ul>li>ol>li.product_con .more a:before{ position:absolute; content:""; width:17px; height:8px; background:url(../images/more.png) no-repeat; right:0; top:0.5rem; left:auto}
#etw_homelink ul>li>ol>li.product_con .more a:hover{ color:#0081cc;}
#etw_homelink ul>li>ol>li.product_con .more a:hover:before{background:url(../images/more_hover.png) no-repeat;}
#etw_homelink .more1 a{ display:inline-block; width:auto; padding:0.25rem 1.5rem; background:#369dd7; color:#fff; margin:0.75rem 0 1rem}
#etw_homelink .more1 a:hover{ background:#f00}



#etw_homelink1 .etw_hometitle{ display:block; color:#414141; font-weight:700;  font-family: 'Roboto'; font-size:2rem; line-height:36px; padding:0; margin:0;}  
#etw_homelink1 .etw_hometitle a{ color:#414141; display:block; text-align:center} 
#etw_homelink1{ width:100%; padding:2.5rem 0 2rem 0; margin:0 auto; text-align:center}
#etw_homelink1 .tech_pic{ width:100%; margin:0 auto;}
#etw_homelink1 .tech_pic span{ display:block; font-size:1.125rem; line-height:1.25rem; color:#414141; font-family: 'Roboto'; font-weight:300;}
#etw_homelink1 ul{ width:100%; padding:3rem 0 0 3.25rem; text-align:left; position:relative;}
#etw_homelink1 ul:before{ position:absolute; content:"\f10d"; color:#adadad; font-size:2.25rem; left:0; top:3rem; font-family:fontawesome;}
#etw_homelink1 ul:after{ position:absolute; content:"\f10e"; color:#adadad; font-size:2.25rem; right:0; bottom:0; font-family:fontawesome;}
#etw_homelink1 ul li{ width:100%; color:#7d7d7d; font-size:1.375rem; line-height:1.5rem;  font-family: 'Roboto'; font-weight:300;}
#etw_homelink1 ul li ol{ display:block; color:#7d7d7d; font-size:1.125rem; line-height:1.5rem; padding:0.325rem 0 0.75rem 1.325rem;} 


.company .etw_hometitle{ display:block; color:#414141; font-weight:700;  font-family: 'Roboto'; font-size:2rem; line-height:36px; padding:0 0 1rem 0; margin:0; text-transform:uppercase}   
.company{ width:100%; padding:2rem 0 2.5rem 0; background:url(../images/about_bg.jpg) top center no-repeat; text-align:center;} 
.company img{ width:48%; float:left}
.company_txt{ width:50%; float:right; color:#414141; font-size:0.9375rem; font-family: 'Roboto'; font-weight:300; text-align:left; line-height:1.4rem}
.company_name{ display:block; color:#414141; font-size:1.25rem; font-weight:700;  font-family: 'Roboto'; padding:0 0 1rem 0; margin:0;}
.company_txt .more a{ display:inline-block; color:#282828; font-size:1.25rem; padding:0 1.5rem 0 0; margin-bottom:0; position:relative;font-weight:700;  font-family: 'Roboto';}
.company_txt .more a:before{ position:absolute; content:""; width:17px; height:8px; background:url(../images/more.png) no-repeat; right:0; top:0.4rem; left:auto}
.company_txt .more a:hover{ color:#0081cc;}
.company_txt .more a:hover:before{background:url(../images/more_hover.png) no-repeat;}

.etw_bottom .etw_hometitle{ display:block; color:#fff; font-size:1.125rem;   line-height:1.5rem; padding:1.25rem 0; margin:0;  font-weight:700;  font-family: 'Roboto'; } 
.etw_bottom .etw_hometitle a{color:#fff; }
.etw_bottom .etw_hometitle a:hover{color:#4a95cd; text-decoration:underline}
.etw_bottom{ width:100%; padding:2rem 0 0 0; background:#393939; }    
.etw_bottom1{ background:none; text-align:left}
.etw_productlists{ width:43%; float:left; padding-right:8%}  
.etw_productlists1{ width:22%; float:left; padding-right:0}  
.etw_productlists ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_productlists ul>li{ width:100%; padding-right:5%}  
.etw_productlists ul>li>a{ display:block; line-height:1.125rem; color:#a3a3a3; font-size:0.875rem; padding:0 0 0.75rem 0;font-weight:400; position:relative} 
.etw_productlists ul li a:hover{color:#fff; text-decoration:underline}   
.etw_productlists ul>li>ol{ width:100%;}
.etw_productlists ul>li>ol>li>a{ display:block; color:#a3a3a3; font-size:0.75rem; line-height:1rem; padding:0 0 0.625rem 1rem; position:relative}
.etw_productlists ul>li>ol>li>a:before{ position:absolute; content:""; left:0.4rem; top:4px; border-top:3px solid transparent;  border-left: 4px solid #a3a3a3;   border-bottom:3px solid transparent;}


.etw_contactin{ width:28%; float:right;  color:#a3a3a3; font-size:0.875rem; line-height:1.25rem;font-weight:400}
.etw_contactin ul{ width:100%;}
.etw_contactin ul>li{ display:block; width:100%; padding:0 0 0.625rem 0; position:relative} 
.etw_contactin a{ color:#a3a3a3}
.etw_contactin a:hover{ color:#e84638; text-decoration:underline}  
.indent{ padding-left:1.9625rem}  

b{ color:#000; font-size:1rem;} 
.feedback{ width:100%; height:auto; margin:0 auto 1.5rem auto; max-width:1140px; padding:0.5rem 0 1.5rem 0; border-bottom:1px #474747 solid; text-align:center} 
.feedback p{ color:#fff; font-size:1.625rem; font-weight:700; text-align:center;}
.feedback a{ display:inline-block; width:auto; color:#fff; background:#0081cc; font-size:1rem; text-transform:uppercase; text-align:center; padding:0.8rem 2rem; margin-left:1.5rem; border-radius:25px; font-weight:300}
.feedback a:hover{ background:#f00;} 
 
.pro_txt{ width:49%; padding:0 1rem 1rem 0; box-shadow:0 0 5px #ccc; margin:0.625rem 0 0.625rem 0; float:left}
.pro_txt1{ float:right}
.pro_txt p{ padding:1.875rem 0 1rem 0} 
.pro_text_d{ width:57%; float:right}

.accordion{position:relative;}
.accordion span{ display:inline-block; font-size:20px; color:#202020;padding-right:5px}
.accordionTitle{font-weight:400;display:inline-block; width:auto; color:#333; font-size:1rem;   padding:0.625rem 2.5rem  0.625rem 1rem; position:relative; font-family: 'Roboto'; border:1px #ddd solid; margin:1.5rem 0 1.25rem 0}
.accordionTitle:before{ position:absolute; content:"\f107"; color:#000; font-size:1.25rem; font-family:fontawesome; right:1rem; top:0.625rem;}
.accordionTitle:hover{ color:#0081cc; border:1px #0081cc solid} 
.accordionTitle:hover:before{color:#0081cc;}
.accordionTitle.is-expanded:before,.accordionTitleActive:before{color:#0081cc; content: "\f107"; transition:.5s; -webkit-transition:.5s; -moz-transition:.5s; -ms-transition:.5s}
.accordionItem{height:auto;overflow:hidden;max-height:auto;-webkit-transition:max-height 1s;transition:max-height 1s; }
.accordionItem.is-collapsed{max-height:0}
.no-js .accordionItem.is-collapsed{max-height:auto}
.animateIn{-webkit-animation:accordionIn .45s normal ease-in-out both 1;animation:accordionIn .45s normal ease-in-out both 1}
.animateOut{-webkit-animation:accordionOut .45s alternate ease-in-out both 1;animation:accordionOut .45s alternate ease-in-out both 1}

.quick_link{ width:100%;}
.quick_link>ul{ width:100%;; display:flex; flex-wrap:wrap}
.quick_link>ul>li{ width:32%; margin:0 2% 0 0; position:relative}
.quick_link>ul>li:nth-child(3n){ margin-right:0}
.quick_link>ul>li img{ width:100%;}
.quick_link>ul>li span{ display:block; position:absolute; color:#fff; font-size:1.25rem; font-weight:700; text-transform:uppercase; left:0; top:0; line-height:1.5rem; padding:1rem; text-shadow:0 1px 2px #000; letter-spacing:1px}

/*container*/
#container{ width:100%; margin:0 auto; margin-top:105px;}   
.content{width:94%; margin:0 auto; max-width:1140px; }  
#etw_right{ width:73.5%; float:left;} 
#etw_sidebar{ width:23%; float:right; margin-top:0.5rem} 
#etw_sidebar .etw_hometitle{ display:block; color:#404040; text-align:left; font-size:1.125rem; padding:0 0 0.75rem 0; margin:0; line-height:1.25rem; font-weight:700;  font-family: 'Roboto'; border-bottom:1px #dedede solid}  

.etw_productlist{ width:100%; float:left; background:#f5f5f5; padding:1rem 1rem 0 1rem;}
.etw_productlist ul{  width:100%;}
.etw_productlist ul,.etw_productlist>ul>li,.etw_productlist>ul>li>ol,.etw_productlist>ul>li>ol>li{ width:100%; float:left} 
.etw_productlist>ul>li>a{ display:block; font-size:0.875rem; color:#787878; line-height:1.125rem; padding:0.625rem 1rem 0.625rem 0.875rem; border-bottom:1px #dedede solid; font-family: 'Roboto'; position:relative}   
.etw_productlist>ul>li:last-child>a{ border-bottom:0}
.etw_productlist>ul>li>a:before{ position:absolute; content:"\f105"; color:#787878; font-size:0.875rem; font-family:fontawesome; left:0.1rem; top:0.625rem}
.etw_productlist>ul>li>a:hover,.etw_productlist>ul>li>a.dq{ color:#2a8abc;text-decoration:underline;}
.etw_productlist>ul>li>a:hover:before,.etw_productlist>ul>li>a.dq:before{color:#2a8abc;}
 
 

/*快速导航*/ 
#etw_producttitle{margin:0; height:auto; color:#333; line-height:1rem; font-size:0.75rem; padding:0.75rem 0 1rem 0;}
#etw_producttitle ul{ width:100%; margin-bottom:0}
#etw_producttitle a{color:#666; padding-right:10px; font-weight:normal;}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#333;content:"/"; font-size:12px; font-family:fontawesome; margin-right:10px;} 
#etw_producttitle a:hover{color:#e70012}
.etw_instruction .etw_hometitle{ text-align:center; padding:0 0 1.5rem 0; margin:0} 



/*其他公用样式*/     
ul.item{width:97%; margin-bottom:1.5rem; float:none; }
ul.item li{list-style: decimal;margin:4px 0 8px 20px; line-height:24px;width:97%; float:none} 
ul.item li.last{margin-left:22px;} 
ul.item li ol{display:block; width:100%; margin:4px 0 3px 0; padding-left:0; color:#474747;  line-height:20px;}

.proitem{ float:none; width:auto;  margin-bottom:1.25rem}
.proitem>li{line-height:1.35rem; padding:2px 0 7px 1.875rem; position:relative; }
.proitem>li::before{position:absolute; content:"\f058";  left:8px; top:3px; color:#323232; font-size:0.8325rem; font-family:fontawesome}  

.proitem1{ float:none; width:auto;  margin:0.5rem 0 0.875rem; display:flex; flex-wrap:wrap}
.proitem1>li{width:33%; line-height:1.35rem; padding:2px 0 7px 0.875rem; position:relative; }
.proitem1>li::before{position:absolute; content:"";  left:0; top:10px; background:#888; width:6px; height:6px; border-radius:50%;}  
.proitem1 span{ display:block; font-weight:bold; color:#000}
 
 
.protitle{ display:block; width:100%; margin:0 0 0.5rem 0; font-size:1.125rem; line-height:1.25rem; color:#303030;  font-weight:700; font-family: 'Roboto';}
.protitle1{ display:block; color:#fff; font-size:1.125rem; text-transform:uppercase; font-weight:700; font-family: 'Roboto'; background:#0081cc; padding:0.5rem 0 0.5rem 1rem; margin:1.75rem 0 1rem 0} 

.related_title {display: block;width: 100%; margin:2.5rem 0 1rem 0;  font-size:1.25rem;   line-height: 1.5rem;   color: #000; text-align:center;  font-weight:400;      padding:0.875rem 0; font-family: 'Roboto'; border-top:2px #aaa solid;  border-bottom:2px #aaa solid; text-transform:uppercase; background:#f8f8f8; position:relative} 
.related_title:before{position:absolute; content:""; width:35px; height:34px; background:url(../images/icon.jpg) no-repeat; left:-0.75rem;right:0; margin:0 auto; bottom:0; z-index:-1rem}
.related_title span{ display:inline-block; width:auto; position:relative; z-index:1}


.con_all{ width:auto; float:left; color:#333; font-size:0.875rem; padding:0.1rem 1rem 0.1rem 1rem; background:#eee;}
.con_all a{ color:#333; line-height:1.25rem;}
.con_all:hover{ background:#f00}  
.con_all:hover a{ color:#fff;}  
 

.etw_hometitle1{ display:block; font-family: 'Roboto'; font-weight:400; color:#000; font-size:1.875rem; padding:1.5rem 0; margin:0 auto; text-align:center; position:relative}
.etw_hometitle1:before{ position:absolute; content:""; width:35px; height:34px; background:url(../images/icon.jpg) no-repeat; left:0;right:0; margin:0 auto; bottom:0.375rem; z-index:-1rem}
.etw_hometitle1 span{ display:inline-block; width:auto; position:relative; z-index:1}
.etw_products{width:100%; margin:0 auto;} 
.etw_products ul{width:100%; display:flex; flex-wrap:wrap; }
.etw_products ul>li{ width:31.3%; margin:1.25rem 3% 1.25rem 0; border:1px #dedede solid; padding: 0 1.25rem 1.5rem 1.25rem}
.etw_products ul>li:nth-child(3n){margin-right:0;} 
.etw_products4 ul>li{ width:23.5%; margin:0 2% 1.25rem 0; padding:0.75rem}
.etw_products4 ul>li:nth-child(3n){margin-right:2%;} 
.etw_products4 ul>li:nth-child(4n){margin-right:0;} 
.etw_products4 ul>li img{ margin-bottom:0.5rem}
.etw_products ul>li>ol,.etw_products ul>li>ol>li{ width:100%;}
.etw_products ul>li>ol>li.product_img img{ width:100%;}
.etw_products ul>li>ol>li.product_con{ width:100%;}
.etw_products ul>li>ol>li.product_con a{ display:block; color:#282828; font-size:1rem; line-height:1.25rem; position:relative; padding:0 0 0.75rem 0; margin-bottom:0.5rem; font-family: 'Roboto'; font-weight:700}
.etw_products ul>li>ol>li.product_con a:before{ position:absolute; content:""; width:45px; height:2px; left:0; bottom:0.25rem; background:#0081cc} 
.etw_products ul>li>ol>li.product_con a:hover:before{ width:100%;}
.etw_products ul>li>ol>li.product_con span{ display:block; color:#666; font-size:0.875rem; line-height:1.325rem; padding-bottom:0.5rem; 	font-family: 'Roboto'; font-weight:300}
.etw_products ul>li>ol>li.product_con .more a{ display:inline-block; color:#282828; font-size:1rem; padding:0 1.5rem 0 0; margin:0.75rem 0 0 0; position:relative; font-family: 'Roboto'; font-weight:300}
.etw_products ul>li>ol>li.product_con .more a:before{ position:absolute; content:""; width:17px; height:8px; background:url(../images/more.png) no-repeat; right:0; top:0.32rem; left:auto}
.etw_products ul>li>ol>li.product_con .more a:hover{ color:#0081cc;}
.etw_products ul>li>ol>li.product_con .more a:hover:before{background:url(../images/more_hover.png) no-repeat;}



.noborder img{ border:none}
.img_center,.img_center1{width:100%;clear:both;margin:0 auto 1.5rem auto;text-align:center; }  
.img_center img{ width:auto;}
.img_center1{width:90%; margin:1rem auto 2.5rem; position:relative}
.img_center1 img{ width:100%; border:1px #dedede solid}
.img_center span{ display:block; color:#303030; font-size:1.125rem; font-weight:300; }
.img_left,.img_right{width:42%;float:right; margin:5px 0 14px 3%; text-align:center;}
.img_left{float:left;margin:0 3% 25px 0;width:40%}
.sswidth{width:20%; min-width:150px;}
.swidth{width:32%}
.smwidth{width:40%;}
.mswidth{width:30%; margin:0 0 15px 5%} 
.mwidth{width:36%;}
.img_left img,.img_right img{display:block; width:100%; border:1px #eee solid}
.noborder img{ border:none}
.right_con{ width:52%; float:right}

.etw_photo{margin:0 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap; margin-bottom:0 !important}
.etw_photo ul li{display:block;margin:0 2% 10px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; border:1px #dedede solid; position: relative; margin-bottom:0} 
.etw_photo ul.noborder li img{ border:none}
.etw_pic3 ul.pack li{ width:30%; margin-right:5%; background:#eee} 
.etw_pic3 ul.pack li span{ display:block;  font-size:0.875rem; color:#333; line-height:1.125rem; padding:0.5rem 0 0.75rem 1rem; text-align:center}
.etw_photo ul li a{color:#333;}
.etw_photo ul li span{display:block; font-size:0.875rem; line-height:1.25rem; padding:0 1rem 0.5rem 0; text-align:left} 
.etw_photo ul li p{display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both;}
figure{margin:0} 

.etw_cer ul>li{ padding:0.625rem; background:#f5f5f5; border:1px #eee solid; margin-bottom:1.25rem}
.etw_cer ul>li span{ display:block; color:#333; font-size:0.9375rem; font-weight:300; font-family: 'Roboto'; text-align:center; padding:0.5rem 0 0 0}


.etw_pdf{ width:100%; display:flex; flex-wrap:wrap}
.etw_pdf a{ display:block; width:33%; color:#666; font-size:14px; padding:0.5rem 0 0.25rem 1.5rem; position:relative}
.etw_pdf a:before{ position:absolute; content:"\f019"; color:#f00; font-size:14px; font-family:fontawesome; left:0; top:0.5rem} 
.etw_pdf a:hover{ color:#000; text-decoration:underline}

 
.left_pic{width:45%; height:auto; float:right; margin:0 0 12px 3%}
.left_pics{width:100%; height:auto; float:left; border:1px #eee solid; text-align:center} 
.left_pics img{width:auto; margin:0 auto}
.left_pics a{cursor:default} 
.related_pic{width:100%; height:auto; float:right;  text-align:center}
.related_pic a{width:18%; height:auto; float:left; margin:10px 2% 0 0; display:block; text-align:center; color:#666; font-size:12px; border:1px #eee solid}
.related_pic a img{width:100%; }  

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%; float:left; padding:0 0 1.2rem 0; margin: 0}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%;  overflow:hidden; padding-bottom:1.5rem}
#etw_form  #etw_set_feedback_form{width:100%;padding:0!important;} 
#etw_form p{ font-size:0.875rem; line-height:1rem; color:#888; }
 

.othertitle{font-size: 1.5rem; padding:0.5rem 0; display:block; font-weight:700; color:#d0191e; text-align:center;}  
.other_pro{width:100%;margin:0 auto;overflow:hidden;  }
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap; margin-bottom:0}
.other_pro ul>li{width:20%;margin:0.75rem 5% 0 0;overflow:hidden}
.other_pro ul li:nth-child(4n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;} 
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center;}
.other_pro ul li ol li.product_con a{color:#666;display:block;line-height:1rem;padding:0 0; font-size:0.75rem; font-weight:300; font-family: 'Roboto'; }
.other_pro ul li ol:hover li.product_con a{text-decoration:none; color:#000} 
 

/*底部*/
#footer{width:100%;text-align:center;  height:auto;  padding:1rem 0; margin:0 auto; background:url(../images/bottom.png) top center no-repeat #393939}
#etw_footin{margin:0 auto;border-top:1px #676565 solid; width:100%} 
#etw_homefooter{height:auto;padding-top:1rem;  text-align:center; position:relative; width: 100%;padding-bottom: 1rem}
#etw_homefooter .content{padding: 0}
#etw_homefooter a{padding:0 1rem;color:#676565; margin:0px;position:relative;font-size:0.875rem;}
#etw_homefooter a:hover{color:#e84638; text-decoration:none;}
#etw_coper a{ display:block;color:#676565; margin-top:0.5rem;font-size:0.875rem;  font-size:0.75rem;}
#otherlink{clear:both;width:100%;height:auto; display:block}
#otherlink a{color:#676565; font-size:0.625rem; display:inline-block;padding:0rem 0.3rem 0 0.3rem; margin-right:0.5rem;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#e84638; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out} 


/*tags*/
#tags{ padding-bottom:1rem}
#tags_title{ display:block; color:#333; font-size:1rem; font-weight:600; line-height:25px; text-align:left; padding:10px 0 0 0;} 
#tags>a{ padding: 0 10px 0 0; margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }
.etw_products_tags{ width:100%; height:auto; overflow:hidden;}
.etw_products_tags ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_products_tags ul>li{ width:23%; margin:0 2.6% 2% 0;}
.etw_products_tags ul>li:nth-child(4n){ margin-right:0}
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;}
.etw_products_tags ul li ol li.product_img a img{height:150px}
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;}


/*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}  

.history_date-list{ width:100%;padding: 1rem}
.history_date-list li{ width:50%; float:right; border-left:1px solid #CCC;box-sizing:border-box;cursor:pointer; padding:2rem 0 1.5rem 1.5rem;position:relative;height:auto; clear:both; text-align:left}
.history_date-list li:nth-child(2n){width:50%; float:left; border-right:1px solid #CCC; border-left:none; text-align:right; padding:3rem 1.5rem 5rem 0;}  
.history_date-list li span{display: block; font-size:1.25rem; font-weight:700; margin-left:0; width:100px; height:40px; line-height:40px;text-align: center;border-radius:25px;background: #eee; margin-bottom:15px; position:absolute;top:0;left:-50px; border:1px #999 solid} 
.history_date-list li:nth-child(2n) span{ right:-50px; left:auto}
.history_date-list li:hover span{ background:#0081cc; color:#fff}
.history_date-list li p{position:relative;display:block; margin:0; padding:20px 0;}  
.history_date-list li p:before{ position:absolute; content:""; top:28px; left:-31px; width:12px; height:12px; background:#0081cc; border-radius:50%;}  
.history_date-list li:nth-child(2n)  p:before{ top:28px; left:auto; right:-31px;}  
.history_date-list li img{width: 50%;}
        
 
@media (max-width: 1500px) {    
.navbar-light .navbar-nav .nav-link{ padding:0 0 0 0.5rem; font-size:0.75rem} 
}

@media (max-width: 1199.98px) {  
#etw_logo{ margin-left:1rem} 
#etw_homefooter a{ font-size:0.8135rem}   
#etw_homelink ul>li{ width:23.5%; margin:0 2% 1.25rem 0; position:relative}
#etw_homelink ul>li:nth-child(4n){margin-right:0;} 
#etw_homelink ul>li:nth-child(5){ display:none} 
 
}

@media (max-width: 991.98px) {
 .top-nav{ width:100%; margin-top:0; background:#888}
.navbar-nav{ background:none}
.navbar-light .nav-item{ text-align:left; padding:0}
.navbar-light .navbar-nav .nav-link{padding:0.5rem 1.4rem 0.3rem 1rem; line-height: 1.5rem; display:block; color:#fff; margin:0}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{border-bottom:none;}
.navbar-light .navbar-nav .dropdown-menu{padding:0.5rem 0 0.5rem 1rem}
.navbar-nav .dropdown-menu{ border:none; border-radius:0; }
.navbar-light .navbar-nav .nav-link::before { display:none}
.navbar-light .nav-item:last-child{ padding-bottom:0.75rem}
.navbar-light .navbar-nav .active .nav-link:before,.navbar-light .navbar-nav  .nav-link:hover:before{ display:none}   
.navbar{padding:0.05rem 0rem 0;} 
.navbtn{margin:1.625rem 1rem 0 0} 
#container{margin-top:0;} 
#etw_language{ width:auto}
#header{position:relative; overflow:inherit}  
#etw_sidebar,.etw_video,.company img{display:none}
#etw_right,.company_txt{width:100%; }  
 #etw_banner .banner_txt { bottom:12%;}  
#etw_banner .banner_txt h1{width:100% !important; font-size:1.875rem; text-align:center; line-height:2rem}
.etw_contactin{ font-size:0.875rem; line-height:1.25rem}  
#etw_homelink ul>li{ width:48%; margin:0 4% 1.25rem 0; position:relative}
#etw_homelink ul>li:nth-child(2n){margin-right:0;}  
.list{ width:98%}
}
@media (max-width: 767.98px) {.etw_homelink > img,.etw_sidebar,#etw_banner .banner_txt,.banner_title,.etw_banner img{display:none;} 
#etw_homefooter a{font-size:0.875rem;}  
	.etw_hometitle, h2{font-size:1.2rem; margin-top: 0.5rem;} 
	.etw_products ul > li{width:48%; margin-right:4%; padding-bottom:0}
	.etw_products ul > li:nth-child(3n){margin-right:4%}
	.etw_products ul > li:nth-child(2n){margin-right:0}  
	.etw_products > ul > li .product_img{ width:100%} 
 .img_center img{ width:75%} 
.right_con{ width:100%; margin:0 0 1.5rem 0}    
.etw_bottom .bottomlogo,.etw_productlists{ display:none} 
.etw_contactin{ width:100%; border:none; padding:0}  
.etw_mainproducts p{ font-size:1rem; line-height:1.5rem}
.other_pro ul > li{ width:31.333%; margin-right:3%}
.other_pro ul > li:nth-child(3){ margin-right:0}
.other_pro ul > li:nth-child(4){ display:none}
#etw_homelink ul > li > a > span, #etw_homelink ul > li > ol > a > span{ font-size:1.25rem}
.pro_txt{ width:100%; }
.quick_link > ul > li{ width:48.5%; margin:0 3% 1.25rem 0}
.quick_link > ul > li:nth-child(2n){ margin-right:0}

}

@media (max-width: 575.98px) {.etw_productlists,.etw_contactin ul li img,.company ul li,.etw_style ul > li > ol > li.product_con .pic,.pics{display:none;}  
.details ul li{ width:100%;}
#etw_homefooter a,#etw_coper a{font-size:0.6rem;}
.img_right,.left_pic,.etw_contactin{width:100% !important; margin-right:0;} 
.smwidth,.etw_contactin ul li{width:100% !important;}   
.etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li,.etw_pic3 ul.pack li{width:49%;margin-right:2%;}   
.etw_pic5 ul li:nth-child(5n),.etw_pic3 ul li:nth-child(3n){ margin-right:2%} 
.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(2n){margin-right:0;}
.img_center img,.right_con{ width:100%; padding-top:0} 
.row{ margin-left:0 !important; margin-right:0 !important}  
#etw_homefooter ul>li{ width:50%} 
.etw_contactin,.img_left{ width:100%; padding-left:0} 
.other_pro ul > li{ width:48.5%; margin:0 3% 1rem 0}   
.other_pro ul > li:nth-child(2n){ margin-right:0}  
.other_pro ul li:nth-child(3n){ display:none}
.etw_products1 > ul > li .product_con a{ font-size:0.875rem} 
.left_pics,.related_pic{ width:100%;}
.related_pic a{ width:18.2%; margin:10px 2% 0 0}
.related_pic a:nth-child(5n){ margin-right:0} 
.home_left{ padding-left:2rem}
#etw_language{ display:none} 
.other_pro ul > li{ width:48.5%;}
.other_pro ul > li:nth-child(2){ margin-right:0} 
.etw_mainproducts{ background-size:cover}
.etw_mainproducts ul > li { width:100%; margin:0 0 1.25rem 0}
.pro_txt .img_left{ width:35%}
}